package com.zj365.health.adapter.healthcode

import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.xty.base.adapter.BaseAdapter
import com.xty.network.model.HealthBodyBean
import com.zj365.health.R

class HealthCodeMainAdapter : BaseAdapter<HealthBodyBean>(R.layout.item_health_code_main) {
    override fun convert(holder: BaseViewHolder, item: HealthBodyBean) {
        holder.setText(R.id.tv_body_sort,"${item.med_code}")
        holder.setText(R.id.tv_body_name,item.med_name)
        holder.setText(R.id.tv_body_num,"查看:${item.view_num}人")
    }
}